» Ubuntu » パッケージ

Error

two or more packages specified (gmod hardy)